[
    {
        "samples": "48",
        "process": "DNAExtraction",
        "magmaxconsumables": [
           
            {
                "partnumber": "4388487",
                "wellsamples": "9600",
                "produtname": "MagMAX Express-96 Deep Well Tip Combs",
                "listprice": "522",
                "basedonprotocol": "0",
				"noofsamples":"100",
				"noofreagents":"96"
            },
            {
                "partnumber": "4388476",
                "wellsamples": "4800",
                "produtname": "Express-96 Deep Well Plates",
                "listprice": "310",
                "basedonprotocol": "5",
				"noofsamples":"96",
				"noofreagents":"50"
            },
            {
                "partnumber": "4388475",
                "wellsamples": "4608",
                "produtname": "MagMAX Express-96 Standard Plates",
                "listprice": "153",
                "basedonprotocol": "1",
				"noofsamples":"96",
				"noofreagents":"48"
            }
        ],
		"magmaxinstrument": [
            {
                "partnumber": "4400077",
                "wellsamples": "0",
                "produtname": "MagMAX Express-96 Deep Well Magnetic Particle Processor",
                "listprice": "48260",
                "basedonprotocol": "0",
				"type":"Instruments"
            },
            {
                "partnumber": "4445669",
                "wellsamples": "0",
                "produtname": "IQOQ,MagMAX FSE PERF",
                "listprice": "2730",
                "basedonprotocol": "0",
				"type":"Installation and Training"
            }
        ],
		"magmaxreagents": [
             {
                "partnumber": "A25597", 
                "wellsamples": "500",
                "produtname": "MagMAX DNA Ultra (500 Samples)",
                "listprice": "1700",
                "basedonprotocol": "0"
            },
			{
                "partnumber": "A25598",
                "wellsamples": "2500",
                "produtname": "MagMAX DNA Ultra (2500 Samples)",
                "listprice": "7900",
                "basedonprotocol": "0"
            }
        ]
    },
    {
        "samples": "240",
        "process": "DNAExtraction",
        "magmaxconsumables": [
           
            {
                "partnumber": "4388487",
                "wellsamples": "9600",
                "produtname": "MagMAX Express-96 Deep Well Tip Combs",
                "listprice": "522",
                "basedonprotocol": "0",
				"noofsamples":"100",
				"noofreagents":"96"
            },
            {
                "partnumber": "4388476",
                "wellsamples": "4800",
                "produtname": "Express-96 Deep Well Plates",
                "listprice": "310",
                "basedonprotocol": "5",
				"noofsamples":"96",
				"noofreagents":"50"
            },
            {
                "partnumber": "4388475",
                "wellsamples": "4608",
                "produtname": "MagMAX Express-96 Standard Plates",
                "listprice": "153",
                "basedonprotocol": "1",
				"noofsamples":"96",
				"noofreagents":"48"
            }
        ],
		"magmaxinstrument": [
            {
                "partnumber": "4400077",
                "wellsamples": "0",
                "produtname": "MagMAX Express-96 Deep Well Magnetic Particle Processor",
                "listprice": "48260",
                "basedonprotocol": "0",
				"type":"Instruments"
            },
            {
                "partnumber": "4445669",
                "wellsamples": "0",
                "produtname": "IQOQ,MagMAX FSE PERF",
                "listprice": "2730",
                "basedonprotocol": "0",
				"type":"Installation and Training"
            }
        ],
		"magmaxreagents": [
             {
                "partnumber": "A25597", 
                "wellsamples": "500",
                "produtname": "MagMAX DNA Ultra (500 Samples)",
                "listprice": "1700",
                "basedonprotocol": "0"
            },
			{
                "partnumber": "A25598",
                "wellsamples": "2500",
                "produtname": "MagMAX DNA Ultra (2500 Samples)",
                "listprice": "7900",
                "basedonprotocol": "0"
            }
        ]
    }
]